.stores {
    padding: 50px 0 60px;
    background-color: var(--color-white);
}

.stores__inner {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 var(--container-padding);
}

.stores__title {
    font-family: var(--font-decorative);
    font-size: 36px;
    font-weight: 400;
    color: var(--color-black);
    text-align: center;
    margin-bottom: 40px;
    line-height: 1;
}

.stores__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px 80px;
    max-width: 800px;
    margin: 0 auto;
}

.stores__item {
    display: flex;
    align-items: flex-start;
    gap: 16px;
}

.stores__pin {
    width: 40px;
    height: auto;
    flex-shrink: 0;
    margin-top: 4px;
}

.stores__name {
    font-family: var(--font-decorative);
    font-size: 24px;
    font-weight: 400;
    color: var(--color-black);
    text-transform: uppercase;
    line-height: 1.2;
    margin-bottom: 8px;
}

.stores__details {
    font-family: var(--font-primary);
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    color: var(--color-black);
}

@media (max-width: 768px) {
    .stores__grid {
        grid-template-columns: 1fr;
    }

    .stores__item svg{
        width: 36px;
        height: 54px;
    }
}
